---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 30
    AccountRefMonth: 04
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: RELIABLE LUGGAGE BAGS LTD
  CompanyNumber: 07239067
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 29/04/2010
  DissolutionDate: 27/09/2011
  RegAddress:
    AddressLine1: 89 WHITEFIELDS ROAD
    AddressLine2: HERTFORDSHIRE
    PostTown: CHESHUNT
    County: BROXBOURNE
    Country: ENGLAND
    Postcode: EN8 0EL
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - 'None Supplied'
